<h3>Download</h3>
{% if version.endswith('(hg)') %}
<p>This documentation is for version <b>{{ version }}</b>, which is
  not released yet.</p>
<p>You can use it from the
  <a href="http://bitbucket.org/birkenfeld/sphinx/">Mercurial repo</a> or look for
  released versions in the <a href="http://pypi.python.org/pypi/Sphinx">Python
    Package Index</a>.</p>
{% else %}
<p>Current version: <b>{{ version }}</b></p>
<p>Get Sphinx from the <a href="http://pypi.python.org/pypi/Sphinx">Python Package
Index</a>, or install it with:</p>
<pre>easy_install -U Sphinx</pre>
<p>Latest <a href="http://sphinx.pocoo.org/latest/">development version docs</a>
are also available.</p>
{% endif %}

<h3>Questions? Suggestions?</h3>

<p>Join the <a href="http://groups.google.com/group/sphinx-dev">Google group</a>:</p>
<form action="http://groups.google.com/group/sphinx-dev/boxsubscribe"
      style="padding-left: 1em">
  <input type="text" name="email" value="your@email"/>
  <input type="submit" name="sub" value="Subscribe" />
</form>
<p>or come to the <tt>#python-docs</tt> channel on FreeNode.</p>
<p>You can also open an issue at the
  <a href="http://www.bitbucket.org/birkenfeld/sphinx/issues/">tracker</a>.</p>
